{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.1/win-x64",
    "signature": "d0e452c47a75f1cf72d4cc806603cc7d852ba7b6"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.1": {},
    ".NETCoreApp,Version=v2.1/win-x64": {
      "EmbyServer/1.0.0": {
        "dependencies": {
          "BDInfo": "1.0.0",
          "DvdLib": "1.0.0",
          "Emby.Codecs": "1.0.0",
          "Emby.Codecs.Dxva": "1.0.0",
          "Emby.Dlna": "1.0.0",
          "Emby.Drawing": "1.0.0",
          "Emby.Drawing.Skia": "1.0.0",
          "Emby.LiveTV": "1.0.0",
          "Emby.Photos": "1.0.0",
          "Emby.Server.Connect": "1.0.0",
          "Emby.Server.Implementations": "1.0.0",
          "Emby.Server.Sync": "1.0.0",
          "MediaBrowser.Api": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.LocalMetadata": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "MediaBrowser.Providers": "1.0.0",
          "MediaBrowser.WebDashboard": "1.0.0",
          "Microsoft.NETCore.App": "2.1.6",
          "Microsoft.Win32.Registry": "4.5.0",
          "Microsoft.Win32.SystemEvents": "4.5.0",
          "Mono.Nat": "1.0.0",
          "PlaylistsNET": "1.0.2",
          "RSSDP": "1.0.0",
          "SimpleInjector": "4.3.0",
          "SkiaSharp": "1.60.0",
          "SocketHttpListener": "1.0.0",
          "System.Text.Encoding.CodePages": "4.5.1",
          "SQLitePCLRaw.provider.sqlite3": "1.1.11.121"
        },
        "runtime": {
          "EmbyServer.dll": {}
        }
      },
      "Microsoft.CSharp/4.4.0": {},
      "Microsoft.NETCore.App/2.1.6": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "2.1.6",
          "Microsoft.NETCore.Platforms": "2.1.2",
          "Microsoft.NETCore.Targets": "2.0.0",
          "NETStandard.Library": "2.0.3",
          "runtime.win-x64.Microsoft.NETCore.App": "2.1.6"
        }
      },
      "Microsoft.NETCore.DotNetAppHost/2.1.6": {
        "dependencies": {
          "runtime.win-x64.Microsoft.NETCore.DotNetAppHost": "2.1.6"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/2.1.6": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.6",
          "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy": "2.1.6"
        }
      },
      "Microsoft.NETCore.DotNetHostResolver/2.1.6": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.6",
          "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver": "2.1.6"
        }
      },
      "Microsoft.NETCore.Platforms/2.1.2": {},
      "Microsoft.NETCore.Targets/2.0.0": {},
      "Microsoft.OpenApi/1.1.2": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "Microsoft.Win32.Registry/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.5.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2"
        }
      },
      "PlaylistsNET/1.0.2": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.4/PlaylistsNET.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.App/2.1.6": {
        "runtime": {
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/SOS.NETCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.AppContext.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Console.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Data.Common.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.3.1",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Memory.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Http.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Mail.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Ping.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Requests.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Security.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ObjectModel.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Uri.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Xml.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Loader.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Claims.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.1.1",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Principal.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ValueTuple.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/netstandard.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.6.27019.5"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "runtimes/win-x64/native/System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/clrcompression.dll": {
            "fileVersion": "4.6.27019.5"
          },
          "runtimes/win-x64/native/clretwrc.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/clrjit.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/coreclr.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/dbgshim.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/mscordaccore.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/mscordaccore_amd64_amd64_4.6.27019.06.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/mscordbi.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/mscorrc.debug.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/mscorrc.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/sos.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/sos_amd64_amd64_4.6.27019.06.dll": {
            "fileVersion": "4.6.27019.6"
          },
          "runtimes/win-x64/native/ucrtbase.dll": {
            "fileVersion": "10.0.17134.12"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetAppHost/2.1.6": {
        "native": {
          "runtimes/win-x64/native/apphost.exe": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/2.1.6": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.6"
        },
        "native": {
          "runtimes/win-x64/native/hostpolicy.dll": {
            "fileVersion": "2.1.27019.6"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/2.1.6": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.6"
        },
        "native": {
          "runtimes/win-x64/native/hostfxr.dll": {
            "fileVersion": "2.1.27019.6"
          }
        }
      },
      "ServiceStack.Text.Core/5.4.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.4.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/ServiceStack.Text.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.4.0.0"
          }
        }
      },
      "SharpCompress/0.22.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/SharpCompress.dll": {
            "assemblyVersion": "0.22.0.0",
            "fileVersion": "0.22.0.0"
          }
        }
      },
      "SimpleInjector/4.3.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "System.ComponentModel": "4.0.1"
        },
        "runtime": {
          "lib/netstandard1.3/SimpleInjector.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "SkiaSharp/1.60.0": {
        "runtime": {
          "lib/netstandard1.3/SkiaSharp.dll": {
            "assemblyVersion": "1.60.0.0",
            "fileVersion": "1.60.0.0"
          }
        }
      },
      "SQLitePCL.pretty.core/1.1.8": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "SQLitePCLRaw.core": "1.1.11"
        },
        "runtime": {
          "lib/netstandard1.0/SQLitePCL.pretty.dll": {
            "assemblyVersion": "1.1.8.0",
            "fileVersion": "1.1.8.0"
          }
        }
      },
      "SQLitePCLRaw.core/1.1.11": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.1/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.ComponentModel/4.0.1": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "System.Memory/4.5.2": {},
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2",
          "Microsoft.NETCore.Targets": "2.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {
        "runtime": {
          "lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.26919.2"
          }
        }
      },
      "System.Security.AccessControl/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "System.Security.Principal.Windows/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2"
        }
      },
      "System.Text.Encoding.CodePages/4.5.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          }
        }
      },
      "BDInfo/1.0.0": {
        "dependencies": {
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "BDInfo.dll": {}
        }
      },
      "DvdLib/1.0.0": {
        "dependencies": {
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "DvdLib.dll": {}
        }
      },
      "Emby.Codecs/1.0.0": {
        "dependencies": {
          "Emby.Server.MediaEncoding": "1.0.0"
        },
        "runtime": {
          "Emby.Codecs.dll": {}
        }
      },
      "Emby.Codecs.Dxva/1.0.0": {
        "dependencies": {
          "Emby.Server.MediaEncoding": "1.0.0",
          "SharpDX.Direct3D9": "4.2.0.0",
          "SharpDX.MediaFoundation": "4.2.0.0",
          "SharpDX": "4.2.0.0"
        },
        "runtime": {
          "Emby.Codecs.Dxva.dll": {}
        }
      },
      "Emby.Dlna/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "RSSDP": "1.0.0"
        },
        "runtime": {
          "Emby.Dlna.dll": {}
        }
      },
      "Emby.Drawing/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Drawing.dll": {}
        }
      },
      "Emby.Drawing.Skia/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "SkiaSharp": "1.60.0"
        },
        "runtime": {
          "Emby.Drawing.Skia.dll": {}
        }
      },
      "Emby.LiveTV/1.0.0": {
        "dependencies": {
          "Emby.Server.MediaEncoding": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.LiveTV.dll": {}
        }
      },
      "Emby.Notifications/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Notifications.dll": {}
        }
      },
      "Emby.Photos/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Photos.dll": {}
        }
      },
      "Emby.Server.Connect/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Server.Connect.dll": {}
        }
      },
      "Emby.Server.Implementations/1.0.0": {
        "dependencies": {
          "Emby.Dlna": "1.0.0",
          "Emby.Drawing": "1.0.0",
          "Emby.LiveTV": "1.0.0",
          "Emby.Notifications": "1.0.0",
          "Emby.Photos": "1.0.0",
          "Emby.Server.MediaEncoding": "1.0.0",
          "Emby.Sqlite": "1.0.0",
          "MediaBrowser.Api": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.LocalMetadata": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "MediaBrowser.Naming": "1.1.5",
          "MediaBrowser.Providers": "1.0.0",
          "MediaBrowser.WebDashboard": "1.0.0",
          "Microsoft.OpenApi": "1.1.2",
          "Mono.Nat": "1.0.0",
          "PlaylistsNET": "1.0.2",
          "SQLitePCL.pretty.core": "1.1.8",
          "SQLitePCLRaw.core": "1.1.11",
          "ServiceStack.Text.Core": "5.4.0",
          "SharpCompress": "0.22.0",
          "SimpleInjector": "4.3.0",
          "System.Memory": "4.5.2",
          "System.Text.Encoding.CodePages": "4.5.1"
        },
        "runtime": {
          "Emby.Server.Implementations.dll": {}
        }
      },
      "Emby.Server.MediaEncoding/1.0.0": {
        "dependencies": {
          "BDInfo": "1.0.0",
          "DvdLib": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Server.MediaEncoding.dll": {}
        }
      },
      "Emby.Server.Sync/1.0.0": {
        "dependencies": {
          "Emby.Sqlite": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "SQLitePCL.pretty.core": "1.1.8",
          "SQLitePCLRaw.core": "1.1.11"
        },
        "runtime": {
          "Emby.Server.Sync.dll": {}
        }
      },
      "Emby.Sqlite/1.0.0": {
        "dependencies": {
          "MediaBrowser.Model": "1.0.0",
          "SQLitePCL.pretty.core": "1.1.8"
        },
        "runtime": {
          "Emby.Sqlite.dll": {}
        }
      },
      "MediaBrowser.Api/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "MediaBrowser.Api.dll": {}
        }
      },
      "MediaBrowser.Common/1.0.0": {
        "dependencies": {
          "MediaBrowser.Model": "1.0.0",
          "System.Memory": "4.5.2"
        },
        "runtime": {
          "MediaBrowser.Common.dll": {}
        }
      },
      "MediaBrowser.Controller/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "MediaBrowser.Controller.dll": {}
        }
      },
      "MediaBrowser.LocalMetadata/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "MediaBrowser.LocalMetadata.dll": {}
        }
      },
      "MediaBrowser.Model/1.0.0": {
        "dependencies": {
          "System.Memory": "4.5.2"
        },
        "runtime": {
          "MediaBrowser.Model.dll": {}
        }
      },
      "MediaBrowser.Naming/1.1.5": {
        "dependencies": {
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Emby.Naming.dll": {}
        }
      },
      "MediaBrowser.Providers/1.0.0": {
        "dependencies": {
          "DvdLib": "1.0.0",
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "PlaylistsNET": "1.0.2"
        },
        "runtime": {
          "MediaBrowser.Providers.dll": {}
        }
      },
      "MediaBrowser.WebDashboard/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "MediaBrowser.WebDashboard.dll": {}
        }
      },
      "Mono.Nat/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Controller": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "Mono.Nat.dll": {}
        }
      },
      "RSSDP/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Model": "1.0.0",
          "System.Memory": "4.5.2"
        },
        "runtime": {
          "RSSDP.dll": {}
        }
      },
      "SocketHttpListener/1.0.0": {
        "dependencies": {
          "MediaBrowser.Common": "1.0.0",
          "MediaBrowser.Model": "1.0.0"
        },
        "runtime": {
          "SocketHttpListener.dll": {}
        }
      },
      "SQLitePCLRaw.provider.sqlite3/1.1.11.121": {
        "runtime": {
          "SQLitePCLRaw.provider.sqlite3.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpDX.Direct3D9.Reference/4.2.0.0": {
        "runtime": {
          "SharpDX.Direct3D9.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.MediaFoundation.Reference/4.2.0.0": {
        "runtime": {
          "SharpDX.MediaFoundation.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Reference/4.2.0.0": {
        "runtime": {
          "SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "EmbyServer/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CSharp/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vvVR/B08YVghQ4jHEloxqw2ZWzEGE1AOA5E0DioUM3ujbXz6FD3AfB/0Jl2ohJPd0nXYGwmPe1En6HTsSriq1A==",
      "path": "microsoft.csharp/4.4.0",
      "hashPath": "microsoft.csharp.4.4.0.nupkg.sha512"
    },
    "Microsoft.NETCore.App/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4KShBFobByVw92OH1mYbXqy10D2AMSYZCjhVjYxDooIpYZPTJJ5ArkLRaoGk1+7+55MiSb52Ys2mDdO2JW7ddA==",
      "path": "microsoft.netcore.app/2.1.6",
      "hashPath": "microsoft.netcore.app.2.1.6.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetAppHost/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BbhLwFZNhT9mL6Wa8Me9VQN6kYSqb56G/epwh92x1ZJjcx+nFaf6X8tdpfmhVOGwztR62PEn9GvCJgkelIN6PQ==",
      "path": "microsoft.netcore.dotnetapphost/2.1.6",
      "hashPath": "microsoft.netcore.dotnetapphost.2.1.6.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kx3ZCtbdjnMYOO0nL9vhcgbW/oEPWOkefPm1vqE7ufwChhc/AiRHGY8iYNKQdCRKqE7nDrI6mXyOvIT4+aXrgw==",
      "path": "microsoft.netcore.dotnethostpolicy/2.1.6",
      "hashPath": "microsoft.netcore.dotnethostpolicy.2.1.6.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostResolver/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd2Ts5l4LtCwlDSQMeX9IFdYUdB7cAinGrkMMKzJlyEhoHVHBvlQlDQEugIb70Ls4olG0UJcDtOGOqf38Dzbw==",
      "path": "microsoft.netcore.dotnethostresolver/2.1.6",
      "hashPath": "microsoft.netcore.dotnethostresolver.2.1.6.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7J7veIH7Mu6zc4llWnM7YRgTv9+Ew+JWkkDj0K7cEe8wuFA6HRt6STtwux2g+qjpDXeYeWsK0UQ3uIgRiTYHIg==",
      "path": "microsoft.netcore.platforms/2.1.2",
      "hashPath": "microsoft.netcore.platforms.2.1.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-odP/tJj1z6GylFpNo7pMtbd/xQgTC3Ex2If63dRTL38bBNMwsBnJ+RceUIyHdRBC0oik/3NehYT+oECwBhIM3Q==",
      "path": "microsoft.netcore.targets/2.0.0",
      "hashPath": "microsoft.netcore.targets.2.0.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O06QULX5TFI9vFWpt3nAxM517Vvi4TKgDsq21P+qnoXXsBgERrK4zbQego3CwXLPfwLrlQhoaztemLivOAFTYQ==",
      "path": "microsoft.openapi/1.1.2",
      "hashPath": "microsoft.openapi.1.1.2.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FWlwd//+Tt56316p00hVePBCouXyEzT86Jb3+AuRotTND0IYn0OO3obs1gnQEs/txEnt+rF2JBGLItTG+Be6A==",
      "path": "microsoft.win32.registry/4.5.0",
      "hashPath": "microsoft.win32.registry.4.5.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LuI1oG+24TUj1ZRQQjM5Ew73BKnZE5NZ/7eAdh1o8ST5dPhUnJvIkiIn2re3MwnkRy6ELRnvEbBxHP8uALKhJw==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "PlaylistsNET/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lpsgl3qJBmNkLI5JYa6bGOEVV5wnKuHroSojkHGnunVeh56Xyy2Ijrk1VB/snQSTvMn9pxAB/UrdHOkV+Dje9Q==",
      "path": "playlistsnet/1.0.2",
      "hashPath": "playlistsnet.1.0.2.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.App/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3e/EurS25c1cYXyfZgAat79Ua+zOtvolnWx4wjWjIcBMf4pfovfqzOt174CRU+hAVyZ/9cNNogUaXBLXUiWmHg==",
      "path": "runtime.win-x64.microsoft.netcore.app/2.1.6",
      "hashPath": "runtime.win-x64.microsoft.netcore.app.2.1.6.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetAppHost/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/emzHEBKcoH8XnrpsdmpRp4tYhiJsxj2XnKMtzaq/MmcNFFad70RkdDNra8jv0dW4Pdh/LUeMpIZW7p84QjXjA==",
      "path": "runtime.win-x64.microsoft.netcore.dotnetapphost/2.1.6",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnetapphost.2.1.6.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hg9+g84cTUunHBmCUF/vmDGU9/y3JOrY0++P2S1oZtqm/lFjv0L2lF0e+WiOqJBdjP6p0+VZ5ssAJJm20FTgPw==",
      "path": "runtime.win-x64.microsoft.netcore.dotnethostpolicy/2.1.6",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnethostpolicy.2.1.6.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nkeMtVqC+PtxyNqKmeBOpO7T0mnees+5BmnyWa//i1q1uT6fY3mGlArVZz2xb0MTgQfVrkVYR09hTdYsGjf4TA==",
      "path": "runtime.win-x64.microsoft.netcore.dotnethostresolver/2.1.6",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnethostresolver.2.1.6.nupkg.sha512"
    },
    "ServiceStack.Text.Core/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ltNfhP3PNrbdVU1wVFueSHzVqQ1/hbGGxoxSwvVO3IkjO+nrS6zQfPPfErvvSlngJKs5IpxFdlPlMRDF7Qs5JA==",
      "path": "servicestack.text.core/5.4.0",
      "hashPath": "servicestack.text.core.5.4.0.nupkg.sha512"
    },
    "SharpCompress/0.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Bujm/iOJif3Q8DFYPLsoOx/I7Z/QG9z6B3ZX4wzm0HPCfmO5hksTunwWEnySftH33A6IL3fJL1zYHBvkTKkrg==",
      "path": "sharpcompress/0.22.0",
      "hashPath": "sharpcompress.0.22.0.nupkg.sha512"
    },
    "SimpleInjector/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qA2sd1Rdt7x0OneTsg6iNoNt9utTTqaxcUzANMYocWchzI2JDGL0iRMD+ek7WjC89UxiTK8u2Zm5fswR8tyhhA==",
      "path": "simpleinjector/4.3.0",
      "hashPath": "simpleinjector.4.3.0.nupkg.sha512"
    },
    "SkiaSharp/1.60.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HoSNIZH54rinevEhLUWdeclr+H/QdmOp252+Tt07HTXwQyvRl9eW32ga/X7T56wsR855SKprb0RcnBPRCzlqSA==",
      "path": "skiasharp/1.60.0",
      "hashPath": "skiasharp.1.60.0.nupkg.sha512"
    },
    "SQLitePCL.pretty.core/1.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z5WonLZsA+wKw+isAO4ag2Y2e2x0XlhTT2EVqUTL65XKwVMU+EOjwwnM7B8UJI2jbqID0yizy98bk5pN5QvEPw==",
      "path": "sqlitepcl.pretty.core/1.1.8",
      "hashPath": "sqlitepcl.pretty.core.1.1.8.nupkg.sha512"
    },
    "SQLitePCLRaw.core/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QT17CyQAQIbTCu6pW5+uVA8BXqRzquiDI1tr5Un6c1YZcQydPmGPuYYng9xMs2UHUDYHbTu+JDkp55WR+qo9bQ==",
      "path": "sqlitepclraw.core/1.1.11",
      "hashPath": "sqlitepclraw.core.1.1.11.nupkg.sha512"
    },
    "System.ComponentModel/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u9Ie+qRg4BhhBIyd/YTWr1kdwZfF7P63R3L1thKoZ8O1had+gHX+M1p7QD4plCVa9CBQBxlqS4Fttpyxo2DtKw==",
      "path": "system.componentmodel/4.0.1",
      "hashPath": "system.componentmodel.4.0.1.nupkg.sha512"
    },
    "System.Memory/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ohf9h6em5CjPaAzupGtW/TWMzX6aVfIGPh7bq5KQmfvYJr+DqvOa0cRS9ggFKGIuvKTModCQEacGC/CwE8j7cg==",
      "path": "system.memory/4.5.2",
      "hashPath": "system.memory.4.5.2.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wprSFgext8cwqymChhrBLu62LMg/1u92bU+VOwyfBimSPVFXtsNqEWC92Pf9ofzJFlk4IHmJA75EDJn1b2goAQ==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "System.Security.AccessControl/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vW8Eoq0TMyz5vAG/6ce483x/CP83fgm4SJe5P8Tb1tZaobcvPrbMEL7rhH1DRdrYbbb6F0vq3OlzmK0Pkwks5A==",
      "path": "system.security.accesscontrol/4.5.0",
      "hashPath": "system.security.accesscontrol.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U77HfRXlZlOeIXd//Yoj6Jnk8AXlbeisf1oq1os+hxOGVnuG+lGSfGqTwTZBoORFF6j/0q7HXIl8cqwQ9aUGqQ==",
      "path": "system.security.principal.windows/4.5.0",
      "hashPath": "system.security.principal.windows.4.5.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4J2JQXbftjPMppIHJ7IC+VXQ9XfEagN92vZZNoG12i+zReYlim5dMoXFC1Zzg7tsnKDM7JPo5bYfFK4Jheq44w==",
      "path": "system.text.encoding.codepages/4.5.1",
      "hashPath": "system.text.encoding.codepages.4.5.1.nupkg.sha512"
    },
    "BDInfo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DvdLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Codecs/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Codecs.Dxva/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Dlna/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Drawing/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Drawing.Skia/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.LiveTV/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Notifications/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Photos/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Connect/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Implementations/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.MediaEncoding/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Server.Sync/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Emby.Sqlite/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Api/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Controller/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.LocalMetadata/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Naming/1.1.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.Providers/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediaBrowser.WebDashboard/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Mono.Nat/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RSSDP/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SocketHttpListener/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SQLitePCLRaw.provider.sqlite3/1.1.11.121": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.Direct3D9.Reference/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.MediaFoundation.Reference/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SharpDX.Reference/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}